# tiled.config
# config file for the kmakemultires tool
# krpano tools 1.0.8.10
#
# special config file for a tiled images
#

panotype=autodetect
hfov=360
converttocube=true
converttocubelimit=360x120
buildmobileimages=auto
buildmobileres=480
buildtabletimages=auto
buildtabletres=1024
tilepath=%INPUTPATH%/%BASENAME%.tiles
tilename=[c]_%Av_%Ah.jpg
preview=true          
cspreview=true
graypreview=false
previewsmooth=25
previewpath=%INPUTPATH%/%BASENAME%.tiles/preview.jpg
tilesize=auto
levels=1
levelstep=2
minsize=auto
maxsize=auto
maxcubesize=auto
xml=true
xmlpath=%INPUTPATH%/%BASENAME%.xml
xmltemplate=templates/xml/default.xml
xmltemplate_additional_file=templates/xml/skin/defaultskin.xml
xmltemplate_additional_file=templates/xml/skin/buttons.png
xmltemplate_additional_file=templates/xml/skin/qtvr-cursors.png
xmltemplate_additional_file=templates/xml/skin/drag-cursors.png
copyswf=true
copylicense=true
buildembeddedswf=false
krpanoswf=krpano.swf
krpanolicense=krpano.license
renamedswf=false
renamedlicense=true
html=true
htmlpath=%INPUTPATH%/%BASENAME%.html
htmltemplate=templates/html/swfkrpano.html
htmltemplate_additional_file=templates/html/swfkrpano.js
indexbase=1
filter=LANCZOS
jpegquality=82
jpegsubsamp=422
jpegoptimize=true
quiet=false
waitkey=false


